[fltsim.0]
title=ATC A319 GMax FSP Air Canada
sim=fsp_a320
model=cfm
panel=
sound=
texture=ac
atc_airline=Air Canada
atc_flight_number=319
atc_id=C-GBHO
atc_heavy=0
ui_manufacturer=ATC
ui_type=A319 GMax FSP
ui_variation=Air Canada
description=FSpainter Airbus 319


//---


[flight_tuning]
cruise_lift_scalar=0.550
parasite_drag_scalar=0.550
induced_drag_scalar=0.550

